/* No video code has been entered yet */
"Drag YouTube video URL to this placeholder" = "Glisser l’URL de la vidéo YouTube dans ce contenant";

/* User entered an invalid YouTube code */
"Sorry, a valid YouTube video ID was not found." = "Désolé, un ID vidéo YouTube valide est introuvable.";

/* Live data feeds are disabled */
"To see YouTube videos in Sandvox, please enable ‘Load data from the Internet’ in Preferences." = "Pour voir les vidéos YouTube dans Sandvox, veuillez activer “Charger les données depuis Internet” dans les Préférences.";